import request from './request.js'

// 新增需求工作流
export function questAdd(data = {}) {
  return request.post('/quest',data)
}
// 查询寻找工作流详情
export function getQuestDetail(data = {}) {
  return request.get('/quest/'+data.id)
}
// 更新需求工作流
export function questEdit(data = {}) {
  return request.put('/quest',data)
}

// 查询寻找工作流列表
export function getQuestList(data = {}) {
  return request.get('/quest/list',data)
}